html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ul {
  list-style: none;
}

button,
input,
select,
textarea {
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

img,
video {
  display: block;
  height: auto;
  max-width: 100%;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

td:not([align]),
th:not([align]) {
  text-align: left;
}

html {
  height: 100%;
  font-size: 16px;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

article,
aside,
figure,
footer,
header,
hgroup,
section {
  display: block;
}

body,
button,
input,
select,
textarea {
  font-family: Pretendard, BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

code,
pre {
  font-family: monospace;
  -moz-osx-font-smoothing: auto;
  -webkit-font-smoothing: auto;
}

body {
  position: relative;
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  font-size: 1rem;
  line-height: 1.5;
  word-break: keep-all;
  cursor: default;
}

body::-webkit-scrollbar {
  display: none;
}

body::before {
  content: attr(data-text);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 1;
}

body.is-loaded::before {
  display: none;
}

a {
  text-decoration: none;
  color: blue;
  cursor: pointer;
}

a:hover,
a.blink {
  -webkit-animation: blink .5s step-start 0s infinite;
  animation: blink .5s step-start 0s infinite;
}

@-webkit-keyframes blink {
  50% {
    color: magenta;
  }
}

@keyframes blink {
  50% {
    color: magenta;
  }
}

.nav {
  position: relative;
  z-index: 777;
  height: 100vh;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 1rem;
  -webkit-transition: top .5s, opacity .5s;
  -o-transition: top .5s, opacity .5s;
  transition: top .5s, opacity .5s;
}

.menu.is-hidden {
  top: -25%;
  opacity: 0;
}

.menu .is-active a {
  color: magenta;
}

.menu:hover a:not(:hover),
.menu .is-active a:hover {
  color: blue;
}

.menu a {
  display: block;
}

.section {
  position: relative;
  min-height: 100vh;
  padding: 1rem;
  opacity: 0;
}

.is-loaded .section {
  opacity: 1;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

.footer {
  position: fixed;
  z-index: 888;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  width: 100%;
  padding: 0 1em;
  font-size: 5vw;
  font-weight: 900;
  text-align: center;
  opacity: 1;
  -webkit-transition: -webkit-transform .5s, opacity .5s;
  transition: -webkit-transform .5s, opacity .5s;
  -o-transition: transform .5s, opacity .5s;
  transition: transform .5s, opacity .5s;
  transition: transform .5s, -webkit-transform .5s, opacity .5s;
}

.footer.is-hidden {
  -webkit-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  opacity: 0;
}

.slides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: white;
  opacity: 1;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slide:not(:first-child) {
  display: none;
}

.slide > * {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}

.slide p {
  padding: 1em;
  font-size: 5vw;
  font-weight: 900;
  line-height: 1.375;
  text-align: center;
}

/*@media screen and (max-width: 428px) {
  .slide p {
    font-size: 7.5vw;
  }
}*/

.slide img {
  max-width: calc(100% - 2rem);
  width: auto;
  max-height: 75%;
  height: auto;
}

.faq {
  position: relative;
  -webkit-columns: 30ch 6;
  -moz-columns: 30ch 6;
  columns: 30ch 6;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  column-gap: 2em;
}

.faq:not(:last-child) {
  margin-bottom: 1em;
}

.faq > div {
  display: inline-block;
  width: 100%;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.faq > div:not(:last-child) {
  margin-bottom: 1em;
}

.faq dt {
  margin-bottom: 1em;
  font-weight: 700;
}

.faq dd {
  display: block;
}

.note {
  font-size: .875rem;
}

.content {
  position: relative;
  font-size: 1rem;
  line-height: 1.625;
}

.content:not(:last-child) {
  margin-bottom: 1em;
}

.content strong {
  font-weight: normal;
}

.content em {
  font-style: normal;
}

.content code {
  color: gainsboro;
  background-color: black;
}

.content blockquote {
  margin-left: 1em;
}

.content blockquote p::before {
  content: "“";
}

.content blockquote p::after {
  content: "”";
}

.content ul,
.content ol {
  margin-left: 1em;
  list-style-position: inside;
}

.content li {
  padding-left: 1em;
  text-indent: -1em;
}

.content figure {
  margin: 0 auto;
  padding: 0 1em;
}

.content figure:not(:first-child) {
  margin-top: 1em;
}

.content figure:not(:last-child) {
  margin-bottom: 1em;
}

.content img {
  display: block;
  max-height: 50vh;
  height: auto;
  margin: 0 auto;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

@media screen and (min-width: 600px) {
  .content img {
    max-height: 15em;
  }
}

.content figure.is-expanded {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: white;
}

.content figure.is-expanded img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: calc(100% - 2rem);
  width: auto;
  max-height: 75%;
  height: auto;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.content .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
}

.content .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content > *:not(:last-child) {
  margin-bottom: 1em;
}

.form {
  display: block;
  width: 100%;
}

.form > *:not(:last-child) {
  margin-bottom: .5rem;
}

.field.is-honeypot {
  display: none;
}

.input,
.textarea {
  display: block;
  width: 100%;
  padding: .25rem .5rem;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  background-color: whitesmoke;
  border: 0;
  outline: 0;
}

.textarea {
  min-height: 6rem;
  resize: none;
}

.button {
  display: block;
  width: 100%;
  padding: .5rem;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  text-align: center;
  border: 0;
  color: white;
  background-color: blue;
  border-radius: .25rem;
  cursor: pointer;
}